:root {
    --ss-color-55177: #11264d;
    --ss-color-55178: #284e94;
    --ss-color-115481: #333333;
    --ss-color-55177-dark: #000d34;
    --ss-color-55178-dark: #0f357b;
    --ss-color-115481-dark: #1a1a1a;
}


:root {
  --ss-title-font-family: 'Montserrat', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-size: 18px;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

